name: Sheldon Led
start_date: 2021-05-10
locality: 
country: Ireland
role: <a href="">Senior Frontend Engineer</a>
reports_to: ragnar-hardarson
picture: ../gitlab-logo-extra-whitespace.png
pronouns:
pronunciation:
twitter:
linkedin:
gitlab: sheldonled
departments:
  - Development
specialty: Purchase
expertise:
story:

